aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/zpool-config/lo-raidz2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/zpool-config/lo-raidz2.sh')
-rw-r--r--scripts/zpool-config/lo-raidz2.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/zpool-config/lo-raidz2.sh b/scripts/zpool-config/lo-raidz2.sh
index ea52236d3..9e58b2a17 100644
--- a/scripts/zpool-config/lo-raidz2.sh
+++ b/scripts/zpool-config/lo-raidz2.sh
@@ -22,8 +22,8 @@ zpool_create() {
DEVICES="${DEVICES} ${DEVICE}"
done
- msg ${ZPOOL} create ${FORCE_FLAG} ${ZPOOL_NAME} raidz2 ${DEVICES}
- ${ZPOOL} create ${FORCE_FLAG} ${ZPOOL_NAME} raidz2 ${DEVICES} || exit 1
+ msg ${ZPOOL} create ${ZPOOL_FLAGS} ${ZPOOL_NAME} raidz2 ${DEVICES}
+ ${ZPOOL} create ${ZPOOL_FLAGS} ${ZPOOL_NAME} raidz2 ${DEVICES} || exit 1
}
zpool_destroy() {